Subject: Ticket Assigned - I am unable to login to splash publisher account.
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I am unable to login to splash publisher account. I already replied 1 day ago in the other email thread. Let me reply to you
here again

Thank you very much for the support. After clearing my cache and cookies, I
am still unable to log in. Following are my logins details along with the
attached photo which shows the error.

URL to log in: https://app.affiliatelands.com/v2/sign/in
Email: [email-masked]
Country: UAE
Device: Laptop
Application Version: N/A
System Version: Windows 10

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2555020